
/* Area da imagem */
.Ins_Img_Are{
	width:100%;	
	margin:25px 0 0 0;
}

/* Imagem */
.Ins_Img_Are img{
	width:200px;	
}

/* Texto da Imagem */
.Ins_Txt_Are{
	width:100%;
	height:26px;
	overflow:hidden;
	font:11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:10px 0 0 0;
	color:#FFF;
}

/* Hashtag */
.Ins_Txt_Has_Tag{
	color:#efc678;
}
